# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/mobs_flat/1hour.lua:49
msgid "1hour"
msgstr ""

#: mods/mobs_flat/dungeonmaster.lua:57
msgid "Dungeon Master"
msgstr ""

#: mods/mobs_flat/dustdevil.lua:85
msgid "Dust Devil"
msgstr ""

#: mods/mobs_flat/oerkki.lua:53
msgid "Oerkki"
msgstr ""

#: mods/mobs_flat/omsk.lua:48
msgid "Omsk"
msgstr ""

#: mods/mobs_flat/rat.lua:59
msgid "Rat"
msgstr ""
